GCLOUD_ORGANIZATIONS_DESCRIBE(1)

NAME

gcloud organizations describe - show metadata for an organization

SYNOPSIS

gcloud organizations describe ORGANIZATION_ID [GLOBAL-FLAG ...]

DESCRIPTION
Shows metadata for an organization, given a valid organization ID. This command can fail for the following reasons:

    •   The organization specified does not exist.

    •   The active account does not have permission to access the given organization.

POSITIONAL ARGUMENTS

    ORGANIZATION_ID
        ID for the organization you want to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command prints metadata for an organization with the ID 3589215982:
    $ gcloud organizations describe 3589215982